This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 766651 - [abrt] gedit-3.2.3-1.fc16: g_object_ref: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.3-1.fc16: g_object_ref: Process /usr/bin/gedit was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:960374ef55a82b4f19b23c2e33f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-12 09:33 EST by sandrobeni
Modified: 2013-02-13 16:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:56:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (2.21 KB, text/plain)
2011-12-12 09:33 EST, sandrobeni
no flags Details
File: dso_list (6.56 KB, text/plain)
2011-12-12 09:33 EST, sandrobeni
no flags Details
File: build_ids (4.56 KB, text/plain)
2011-12-12 09:33 EST, sandrobeni
no flags Details
File: smolt_data (2.11 KB, text/plain)
2011-12-12 09:33 EST, sandrobeni
no flags Details
File: maps (37.45 KB, text/plain)
2011-12-12 09:33 EST, sandrobeni
no flags Details
File: backtrace (21.11 KB, text/plain)
2011-12-12 09:33 EST, sandrobeni
no flags Details

  None (edit)
Description sandrobeni 2011-12-12 09:33:14 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        gedit
comment:        just opening a file, trying to navigate into a folder
crash_function: g_object_ref
executable:     /usr/bin/gedit
kernel:         3.1.4-1.fc16.i686
pid:            2208
pwd:            /home/sandro
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           lun 12 dic 2011 15:05:23 CET
uid:            1000
username:       sandro

backtrace:      Text file, 21617 bytes
build_ids:      Text file, 4674 bytes
dso_list:       Text file, 6714 bytes
environ:        Text file, 2260 bytes
maps:           Text file, 38349 bytes
smolt_data:     Text file, 2163 bytes

var_log_messages:
:Dec 12 15:05:23 attila kernel: [19042.233528] gedit[2208]: segfault at 76 ip 4b7891e9 sp bfd10450 error 4 in libgobject-2.0.so.0.3000.1.#prelink#.tkkVXW (deleted)[4b77a000+4c000]
:Dec 12 15:05:23 attila abrt[18995]: File '/usr/bin/gedit' seems to be deleted
:Dec 12 15:05:25 attila abrt[18995]: Saved core dump of pid 2208 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-12-12-15:05:23-2208 (67223552 bytes)
Comment 1 sandrobeni 2011-12-12 09:33:17 EST
Created attachment 545741 [details]
File: environ
Comment 2 sandrobeni 2011-12-12 09:33:19 EST
Created attachment 545742 [details]
File: dso_list
Comment 3 sandrobeni 2011-12-12 09:33:21 EST
Created attachment 545743 [details]
File: build_ids
Comment 4 sandrobeni 2011-12-12 09:33:23 EST
Created attachment 545744 [details]
File: smolt_data
Comment 5 sandrobeni 2011-12-12 09:33:29 EST
Created attachment 545745 [details]
File: maps
Comment 6 sandrobeni 2011-12-12 09:33:32 EST
Created attachment 545746 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 12:22:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 16:56:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.